.masterformat .content .content-main > .col-1 .element {
  padding: 0 25px;
}
.masterformat .content .content-main > .col-1 .element.filter {
  margin-top: 70px;
}
.masterformat .content .content-main > .col-1 .element.filter h4 {
  margin-bottom: 25px;
}
.masterformat .content .content-main > .col-2 {
	padding-top: 30px;
	padding-bottom: 30px;
}
@media only screen and (min-height: 1100px) {
  .masterformat .content .content-main > .col-2 {
    padding-bottom: 343px;
  }
}
@media only screen and (min-height: 1201px) {
  .masterformat .content .content-main > .col-2 {
    padding-bottom: 500px;
  }
}
.masterformat .content .content-main .post .post-content .bread-crumbs {
	font-size: 0.563em;
	font-weight: bold;
	margin-bottom: 20px;
}
.masterformat .content .content-main .post .post-content .bread-crumbs strong {
	font-weight: bolder;
}
.bread-crumbs .home-link {
	text-decoration: underline;
}
.masterformat .content .content-main .post .post-content .title {
  font-size: 1.5em;
}
@media (max-width: 1023px) {
  .masterformat .content .content-main > .col-1 .element {
    padding: 0 10px;
  }
  .masterformat .content .content-main > .col-2 {
    padding-bottom: 100px;
  }
}
@media (max-width: 767px) {
  .masterformat .content .content-main > .col-1 .element.filter {
    margin-top: 20px;
  }
  .masterformat .content .content-main > .col-2 {
    padding-bottom: 50px;
  }
}
.masterformat .results {
  padding-top: 10px;
  /* border-top: 1px solid #cbccd0; REMOVED BY ILAN PER DAVID REQUEST 4/3/14*/
}
.masterformat .results .results-table {
  width: 100%;
  border-top: 8px solid #313442;
  margin-top: 5px;
  table-layout: fixed;
}
.masterformat .results .results-table td {
  vertical-align: middle;
  font-size: 0.875em;
  border-bottom: 1px solid #cbccd0;
  padding: 5px 4px;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.masterformat .results .results-table th {
  font-size: 0.75em;
  padding: 8px;
  border-bottom: 1px solid #cbccd0;
}
.masterformat .results .results-table .col-1 {
  text-align: left;
}
.masterformat .results .results-table .col-2 {
  width: 73px;
  padding-right: 15px;
  text-align: right;
}
.masterformat .results .results-table th.col-1 {
  background-color: #cbccd0;
}
.masterformat .results .results-table th.col-2 {
  background-color: #dde3e1;
}
